CREATE TABLE asm_setup_flow_config_bo_attr[ (
    SETUP_FLOW_CONFIG_BO_ATTR_ID    NUMBER(18, 0)     NOT NULL,
    SETUP_FLOW_CONFIG_ID            NUMBER(18, 0)     NOT NULL,
    BO_ATTRIBUTE_ID                 NUMBER(18, 0)     NOT NULL,
    DISPLAY_SEQUENCE                NUMBER            NOT NULL,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID                   NUMBER(18, 0)     NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)      NOT NULL,
    CREATED_BY                      VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    SEED_DATA_SOURCE                VARCHAR2(2048),
    ORA_SEED_SET1                   VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                   VARCHAR2(4)       NOT NULL
);
